Users
Delete a team member
Removes a specific member (user_id) from a workspace (team_id).
The member is not deleted but is marked as inactive and removed from the team.
DELETE
Remove a team member
Documentation Index
Fetch the complete documentation index at: https://superthread.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".
User ID is an alphanumerical string that identifies a user.
Response
removed team member
Previous
Create a cardThis endpoint allows you to create a new card in a specified team workspace
by providing a set of required and optional parameters. Key required fields include:
- `title`: The name of the card
- `list_id`: The ID of the list where the card will be placed
- `board_id` or `sprint_id`: One of these fields must be provided to specify where the card belongs to
The card's content has a character limit of 102400, and timestamps like `due_date` and `start_date` are
specified as Unix timestamps in seconds. Enum fields include status (committed, started, completed, cancelled)
and icon types (image, emoji, icon).
Next
Remove a team member